@font-face {
  font-family: "PT serif"; /* Имя шрифта */
  src: url(./PTSerif-Regular.ttf); /* Путь к файлу со шрифтом */
 }

 .kek{
   font-family: "PT serif";
   letter-spacing: 1.3px;
  font-size: 21px;
  margin-left: 12px;
  font-weight: 300;
  display: inline-block;
  margin-top: 1px;
  color: #f1c177;
  text-transform: uppercase;
 }